body {
	margin: auto;
	background-image:url('inlinebackground.gif');
	text-align: center;
	font-family: times new roman;
	color: #202020;
	font-size: 10pt;
	font-weight: normal;
	letter-spacing:0.5pt;
}

table, tr, td {
	margin: auto;
	font-family: times new roman;
	color: #202020;
	font-size: 10pt;
	font-weight: normal;
	letter-spacing:0.5pt;
} 

b {  
	font-family: times new roman;
	color: #0DA508;
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: 0.5pt;
}

i {  
	font-family: times new roman;
	color: #0094FF;
	font-size: 10pt;
	font-weight: italic;
	letter-spacing: 0.5pt;
}

h1 {  
	font-family: times new roman;
	color: #5AAE5C;
	font-size: 14pt;
	font-weight: bold;
	text-shadow: 1px 1px 1px #C0C0C0;
	letter-spacing: 0.5pt;
	display: inline;
	align: left
}
  
h2 {  
	font-family: times new roman;
	color: #0094FF;
	font-size: 10pt;
	font-weight: bold;
	text-shadow: 1px 1px 0px #C0C0C0;
	letter-spacing: 0.5pt;
	display: inline;
	align: left
}

h3 {  
	font-family: times new roman;
	color: #DE316B;
	font-size: 14pt;
	font-weight: bold;
	text-shadow: 1px 1px 0px #C0C0C0;
	letter-spacing: 0.5pt;
	display: inline;
	align: left
}

h4 {  
	font-family: times new roman;
	color: #DE316B;
	font-size: 8pt;
	font-weight: italic;
	text-shadow: 1px 1px 0px #C0C0C0;
	letter-spacing: 0.5pt;
	display: inline;
	align: left
}
  

  a, a:visited, a:active { 
	font-family: times new roman;
	color: #DE316B; 
	font-size: 10pt;
	font-weight: bold; 
	text-shadow: 1px 1px 0px #C0C0C0;
	letter-spacing: 0.5pt;
	text-decoration: none; 
}

  a:hover { 
	font-family: times new roman;
	color: #4CFF00;
	font-size: 10pt;
	font-weight: bold; 
	letter-spacing: 0.5pt;
	text-shadow: 1px 1px 0px #0DA508;
	text-decoration: none; 
}
